3.9.17(1)

NAME
mira - The Genome and EST Sequence Assembly System

DESCRIPTION
The mira genome fragment assembler is a specialised assembler for sequencing projects classified as 'hard' due to high number of similar repeats. For expressed sequence tags (ESTs) transcripts, miraEST is specialised on reconstructing pristine mRNA transcripts while detecting and classifying single nucleotide polymorphisms (SNP) occuring in different variations thereof.

The assembler is routinely used for such various tasks as mutation detection in different cell types, similarity analysis of transcripts between organisms, and pristine assembly of sequences from various sources for oligo design in clinical microarray experiments.

The purpose of the mira executable is to assemble sequencing data.

SYNOPSIS
mira [OPTION] manifest_file [manifest_file] ...

OPTIONS

-c / --cwd=directory
    Change working directory

-r / --resume
    Resume an interrupted assembly

-h / --help
    Print short help and exit

-v / --version
    Print version and exit

SEE ALSO
A more extensive documentation is provided in the mira-doc package and can be found at /usr/share/doc/mira-assembler/DefinitiveGuideToMIRA.html.

You can also subscribe one of the MIRA mailing lists at

    http://www.chevreux.org/mira_mailinglists.html

After subscribing, mail general questions to the MIRA talk mailing list:

    mira_talk@freelists.org

BUGS
To report bugs or ask for features, please use the new ticketing system at:

    http://sourceforge.net/apps/trac/mira-assembler/

AUTHOR
The author of the mira code is Bastien Chevreux <bach@chevreux.org>

This manual page was written by Andreas Tille <tille@debian.org> but can be freely used for any other distribution.